Subject: Opsdir last call review of draft-ietf-rtgwg-routing-types-14

From: Stefan Winter <[email-masked]>
Date: Thu, 21 Sep 2017 01:53:33 -0700

Reviewer: Stefan Winter
Review result: Ready

This document is all about ops and written by many people with in-depth YANG
knowledge. The content also parses without warnings or errors. Not being a YANG
nor a routing expert, all I can see in this document looks good. I guess for a
really in-depth review, this document needs a Benoit-shaped AD to look at it.